/* Global Reset From Yahoo *****************************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}

fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {us2033
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
img, input[type="image"]{
	vertical-align:middle;
}

/* Classes *****************************************************/
.float-left {float:left;}
.float-right {float:right;}
.left {float:left;}
.right {float:right;max-width:841px;}
img.left {
	margin-bottom: 10px;
	margin-right: 15px;
}
img.right {
	margin-bottom: 10px;
	margin-left: 15px;
}

.profile-image {
	float: right;
	margin: 0px 0px 15px 20px;
	padding: 8px;
	background-color: #eee;
	border: solid 1px #fff;
}

.cleaner {clear:both;height:0px;font-size:0px;}
li.cleaner{
clear:both;float:none !important;height:0 !important;font-size:0 !important;width:0 !important;
background:none !important;
}

.innerpad {padding: 15px;}
.case-study { float: left; position: relative; clear: both; margin: 0 0 20px 0; width: 670px; background: #000; padding: 10px; }
.case-study img { margin: 0 0 10px 0; }
.case-study .left { width: 231px; }
.case-study .left img {   }
.case-study p { float: left; width: 100%; color: #fff; font-style: italic; padding-left: 10px; margin: 0; color: #d7d7d7; }
.case-study-problem { position: absolute; color: #fff; left: 20px; top: 15px; font-style: italic; }
.case-study-solution { position: absolute; color: #fff; left: 260px; top: 15px; font-style: italic; }

.case-study-v2 { float: left; width: 220px; text-align: center; margin: 0 10px 10px 0; }
.case-study-v2 a { float: left; padding: 9px; background: #000; width: 200px; border: solid 1px #000;}
.case-study-v2 a:hover { border: solid 1px #cc685e; }

/* General Display and Body *****************************************************/

body {
	margin:0;
	padding:0 0 50px 0;
	background:#000 url(../images/bg-v2.jpg) center bottom no-repeat;
}
#background{
	background:url(../images/bg_top.png) center top repeat-x;
}
#header, #container{
	width:1025px;
	margin:0 auto;
}
#header {
	height:217px;
}
.responsive {
    max-width: 100px;
    margin: 0px 10px;
}

.partners {
	float: left;
	width: auto;
}
#caption{
	float:right;
	margin-top:18px;
	height:46px;
	padding-left: 22px;
	background:url(../images/phoneno-icon.png) left 12px no-repeat;
}
#container {
	padding:25px 0 0;
}

#contentholder {
	margin:0 0 30px 0;
	padding:0 30px;
	background:url(../images/container_bg.png) left top repeat-y;
}
		
#content {
	float:right;
	width:719px;
	margin:0;
	padding:0 0 20px;
}
#content .innerpad{
	padding:15px 10px 1px;
}
#sidebar {
	float:left;
	margin:0;
	padding:10px 0 0;
	width:203px;
}

/* Footer Styles *****************************************************/

#footer {
	margin-top:15px;
	padding-bottom:50px;
}
#footer p {
	margin:0;
	line-height:1.8em;
	font-size:1.1em;
}
#footer p a{
	color:#fff;
	font-weight:bold;
}
#footer p em{
	font-family:Georgia, "Times New Roman", Times, serif;
}
#footer small{
	font:0.8em/2em Georgia, "Times New Roman", Times, serif;
}

/* Logo *****************************************************/
		
#logo{
	float:left;
	padding-top:29px;
	width:175px;
}
#logo p{
	display:block;
	margin:0 auto;
	padding:0;
	width:175px;
	height:157px;
	background:url(../images/logo.png) left top no-repeat;
}
#logo p span{
	display: none;
}

/* Slider *****************************************************/
#feature_panel{
	position:relative;
	padding:0;
}
#feature_panel .innerpad{
	padding:0;
	width:1025px !important;
	height:323px !important;
}
#feature_panel .innerpad img{
	width:1025px !important;
	height:323px !important;
}
#slider_controls{
	z-index:10;
	position:absolute;
	height:7px;
	bottom:25px;
	left:37px;
}
#content #slider_nav{
	padding:0;
	margin:0;
	list-style:0;
}
#slider_nav li{
	display:inline-block;
	margin:0 3px;
}
#slider_nav a{
	display:block;
	float:left;
	width:7px;
	height:7px;
	background:url(../images/slider_nav.gif) center top no-repeat;
}
#slider_nav a span{
	display:none;
}

#slider_nav li.activeSlide a{
	background:url(../images/slider_nav_hover.gif) center top no-repeat;
}

/* Others *****************************************************/
.footerlink{
	float:left;
}
.footerlink a{
	display:block;
	width:93px;
	height:82px;
	background:url(../images/footerlogo.png) left top no-repeat;
	text-indent:-10000px;
}
.footerlink a:hover{
	background-position: left bottom;
}

#sidebar .box{
	width:194px;
	margin-bottom:30px;
}
#qcontact{
}
#fordentists, #seminar, #xrays, #all-on-4 {
	width:203px;
	height:174px;
	padding:0 13px;
	background-position:left top;
	background-repeat:no-repeat;
}
#all-on-4{
	background-image:url(../images/all-on-4-v2.jpg);
}
#all-on-4 h2 { font-size: 21px!important; padding-top: 6px; color: #505050; }
#all-on-4 ul { margin: 0; padding: 0 0 8px 0; }
#all-on-4 li { line-height: 1.0em; color: #505050; background: url(../images/arrow.png) no-repeat 0 center; padding-left: 12px; }

#fordentists{
	background-image:url(../images/for-dentist.jpg);
}
#xrays{
	background:url(../images/for-dentist-v2.jpg) no-repeat 0 bottom; ;
	height: 124px;
	padding-top: 6px;
}
#xrays h2 { 
	font-size: 21px!important;
	line-height: 1.3em; 
}
#seminar{
	background-image:url(../images/seminar-v2.jpg);
}

.homebox{
	width:334px;
}

.seminar {
	padding: 10px 0px;
}

.seminar h3 {
	margin-bottom: 5px;
}

.seminar p {
	margin-bottom: 5px;
}

.article {
	padding: 10px 0px;
}

.article h3 {
	margin-bottom: 5px;
}
.article h3 a{
	color:#fff;
	text-decoration:none;
}
.article h3 a:hover{
	color:#e18271;
}
.article p {
	margin-bottom: 5px;
}

/* Gallery */

.gallery-container {
  clear: both;
}

.gal-item-active{
  background-color: #424242;
  float: left;
  margin: 0 15px 15px 0;
  padding: 5px;
}

.illustrative {
	border: solid 5px #424242;
  float: right;
  margin: 5px 0px 15px 15px;
}

#content-bottom{
	padding:22px 22px 22px 22px;
	background: url(../images/content-bottom-bg.png) repeat 0 0;
	border-top:3px solid #bb5a50;
}
#content-bottom .box{
	width:479px;
}
#testimonial{
	float:left;
}
#before-after{
	float:right;
}
#content-bottom .box .left{
	width:224px;
}
#content-bottom .box .right{
	width:226px;
}

/* All on 4 Banner */

#banner {
	background:url(../images/feature-bg.jpg) 0 0 scroll transparent no-repeat;
	
}
#banner h1, #banner div.h1 { font-family: Georgia,"Times New Roman",Times,serif; font-style: italic; font-size: 32px; text-transform: none; }
#banner h1 strong, #banner div.h1 strong { font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight: 300; }
#banner .panel { 
	float: left; 
	width: 1025px;
	height:323px; 
	background:url(../images/feature-bg.jpg) 0 0 scroll transparent no-repeat; 
} 
#banner #banner-sydney { 
	background: url(../images/feature-sydney.jpg) no-repeat 0 0; 
}
#banner #banner-sydney li a { color: #fff; text-decoration: none; }

#banner #banner-allon4 { 
    background: url(../images/feature-allon4.jpg) no-repeat 0 0; 
 }
#banner #banner-implants { 
    background: url(../images/feature-implants.jpg) no-repeat 0 0; 
}

.caption {
	float:left;
	padding:20px 0 0 40px;
}
.video {
	background-color: #2e2f31;
    float: right;
    margin: 16px;
    padding: 9px 9px 9px 9px;
}
.video iframe { border: none; }
.btn {
	margin-top: 20px;
}

#panels { 
	margin: 0 0 20px 0; 
}
#panels .box{
	float:left;
}
#panels #nodentures, #panels #seminar, #panels #all-on-4, #panels #xrays {
	width:198px;
	height:172px;
	padding:0 13px;
	background-position:left top;
	background-repeat:no-repeat;
}
#panels #nodentures{
	background-image:url(../images/panel-no-more-dentures.jpg);
}
#panels #seminar{
	background-image:url(../images/panel-seminar.jpg);
}
#panels #xrays{
	background-image:url(../images/panel-no-more-dentures.jpg);
}
#panels #seminar .calendar { 
	background: url(../images/calendar.gif) no-repeat 0 0; 
	float: left;
	width: 45px;
	padding: 0 5px;
	height: 44px;
	text-align: center;
	margin: 0 0 25px 0;
}
#panels #seminar .calendar .date {
	color: #fff;
	text-transform: uppercase;
	float: left; 
	width: 100%;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	margin: 0!important; 
}
#panels #seminar .calendar .day {
	font-size: 34px;
	width: 100%;
	color: #000000;
	line-height: 1.3em;
	font-weight: bold;
}
#panels #seminar .calendar .sm {
	float: left;
	width: 100%;
	padding-top: 22px;
	color: #000;
	font-size: 12px;
}
#panels #seminar .extend { 
	float: left;
	width: 100%; 
}
#panels #all-on-4{
	background-image:url(../images/panel-all-on-4.jpg);
}

#panels #q-contact{
	width:313px;
	height:172px;
	padding:0 20px;
}
#panels h2 { font-size: 21px!important; line-height: 24px!important; font-weight: 300!important; padding: 10px 0 0 0!important; margin: 0 0 15px 0!important; }
#panels #xrays h2 { margin-bottom: 28px!important; }

/******Side Ad***********/
 .container-ad{
        width:189px;
        margin-bottom:10px;
        color:#fff;
        text-align: center;
        border:solid 2px #FFF;
        
    }
.container-ad h3{font-size:1.1em;margin:6px 0;}
    .btn-ad{ 
        width:100%;
        height: 40px;
        display: block;
        margin-top:20px;
        background-color: #c66f66;
        padding:13px 0 0 0;
        color:#FFF;
        text-decoration: none;
        font-size: 1.3em;
    }
    .btn-ad:hover{  background-color: #884039; text-decoration: underline;}

#share-buttons img {
    width: 20px;
    padding-right: 3px;
    border: 0;
    margin-top:4px;
    margin-bottom:8px;
    box-shadow: 0;
    display: inline;
}

#social-icons img {
    width: 42px;
    padding-left: 10px;
    border: 0;
    margin-top:10px;
    margin-bottom:10px;
    box-shadow: 0;
    display: inline;
}


#share-buttons a, #social-icons a {
    text-decoration:none;
    border:0;
    cursor:hand;
}

#social-icons {
    display:inline-block;
    float:right;
    clear:right;
}
 
